.txt-slide1{
	margin-top:8% !important;
}
.cont1 {
	width: 100%;
	float: left;
}
/*
.txt {width:100%;padding:2%;box-sizing:border-box;line-height:160%;font-size:1.5em;margin-top:20px;}
*/
.txt {
	width: 98%;
	float: left;
	margin-top: 12px;
	font-size: 1.5em;
	line-height: 160%;
	padding-left: 2%;
	box-sizing:border-box;
}
.tb1{
	font-size: 1.5em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	line-height: 160%;
	color: #333;
	box-sizing:border-box;
}
.tb1 tr td{
	padding: 10px 10px 10px 15px;
	border: solid 1px #66ccff;
	box-sizing:border-box;
	vertical-align:middle;
	max-width:300px;
}
.tb1 tr td.col1{
	background-color: #e6f7ff;
	font-weight: 600;
	color: #0f8ac3;
}

.faq1 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    line-height: 160%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    background: url(../img/question/q.jpg) no-repeat;
}

.faq2 {
  /*  color: #000000;*/
padding-bottom: 20px;
padding-top: 6px;
    font-size: 14px;
    height: auto;
    line-height: 155%;
padding-top: 10px;
border-bottom: dotted 1px #CCC;
padding-bottom: 40px;
padding-left: 40px;
	background: url(../img/question/a.jpg) no-repeat;
}

.faq3 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: auto;
margin-top: 30px;
    line-height: 160%;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 40px;
	background: url(../img/question/q.jpg) no-repeat;
}


@media screen and (max-width: 640px) {
.tb1{
	font-size: 1.2em;
}
}










 @media screen and (max-width: 640px) {
	 .cont1-left, .cont1-right {width:100%;}
	 
 .tb2 {border-left: solid 1px #FCCCCC;}
}
